/*
Theme Name: WD OSWAD MARKET CHILD
Description: Child theme for the OswadMarket
Author: wpdance.com
Template: wp_oswad_market
*/

body .wpb_row, .wpb_content_element, body ul.wpb_thumbnails-fluid > li, body .last_toggle_el_margin, body .wpb_button {
    margin-bottom: 0px!important;
}

.vc_btn3.vc_btn3-color-info, .vc_btn3.vc_btn3-color-info.vc_btn3-style-flat{background-color: #47a5ae!important;}
ol li, ul li{list-style-position: outside!important; margin-left: 20px;}
/*media all*/
.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-background-color-turquoise.vc_icon_element-background {
    background-color: #47a5ae!important;
}
h1.heading-title.page-title{color: #47a5ae!important;}
#main-module-container > .breadcrumb-title-wrapper .breadcrumb-title{
    border-bottom: 1px #e5e5e5 solid!important;
    -moz-box-shadow:inset 0px 0px 3px 2px rgba(0,0,0,0.2);
    -webkit-box-shadow:inset 0px 0px 3px 2px rgba(0,0,0,0.2);
    box-shadow:inset 0px 0px 3px 2px rgba(0,0,0,0.2);    
}
.woocommerce .woocommerce-breadcrumb, #crumbs, .bbp-breadcrumb{display: none!important;}


.wd_tini_account_wrapper .form_wrapper_body label, .woocommerce-page #customer_login.col2-set .col-1 label, .woocommerce-page form .form-row label, .woocommerce-page #customer_login.col2-set .col-2 label, .woocommerce-account #content form label, .woocommerce-page #content .cart-collaterals .shipping_calculator p label, .bbp_widget_login .bbp-login-form label {
    font-size: 14px !important;    
}


#customer_login h2 {
    font-size: 32px;   
}


.wd_title_myaccount {
    display: none !important;
}

.wpcf7-form > p {   
    font-size: 14px!important;    
}

#container-main{padding-top: 0px !important;}

.vc_cta3-container {
    margin-bottom: 5px !important;    
}

#main-module-container > .breadcrumb-title-wrapper .breadcrumb-title {
    margin-bottom: 0px !important;   
}

ol li, ul li {
    list-style-position: inside!important;  
}

/*media all*/
html .woocommerce #content table.cart input.button, button.button, a.button, html .woocommerce a.button, html .woocommerce button.button, html .woocommerce #respond input#submit, html .woocommerce-page a.button, html .pp_woocommerce a.button, html .woocommerce-page button.button, html .woocommerce-page button.button.alt, html .woocommerce-page input.button.alt, html .woocommerce-page a.button.alt, html .woocommerce-page #respond input#submit, html .woocommerce-page #content input.button, #comments .commentlist li .divcomment .divcomment-inner .reply a, body .wd_logout.btn, .woocommerce-page #payment #place_order, table.compare-list tr.remove td > a, .bbp_widget_login .bbp-login-form .bbp-login-links a, body.woocommerce-page #content .before_checkout_form form.checkout_coupon input.button:hover, #accordion-checkout-details .accordion-inner form.login input.button:hover, .woocommerce-page #content .cart-collaterals input[type^=submit].button:hover, .woocommerce-page .col2-set#customer_login .col-1 form.login input.button, .woocommerce-page #content .cart-collaterals .shipping_calculator .button:hover, #bbpress-forums #bbp-search-form input.button:hover, .widget_display_search #bbp-search-form input.button:hover, .individual_mini .woocommerce .wd_individual_product_wrapper .add_to_cart_wrapper a, .woocommerce .individual_mini .wd_individual_product_wrapper .add_to_cart_wrapper a, .woocommerce-page .individual_mini .wd_individual_product_wrapper .add_to_cart_wrapper a {
    background-color: #47a5ae!important;
    color: #ffffff!important;
    border-color: #47a5ae!important;}

/*media all*/
.feature.shortcode .feature_content_wrapper.has_icon:hover .feature_icon, input[type^=submit], button.button:hover,  html .woocommerce #content input.button:hover, html .woocommerce input.button, html .woocommerce-page input.button, html input.button, html .woocommerce #content input.button, html .woocommerce #respond input#submit:hover, html .woocommerce a.button:hover, .woocommerce-page .col2-set#customer_login .col-1 form.login input.button:hover, html .woocommerce button.button:hover, html .woocommerce input.button:hover, html .woocommerce-page #content input.button:hover, html .woocommerce-page #respond input#submit:hover, html .woocommerce-page a.button:hover, html .woocommerce-page button.button:hover, html .woocommerce-page input.button:hover, html .woocommerce-page button.button.alt:hover, html .woocommerce-page input.button.alt:hover, html .woocommerce-page a.button.alt:hover, html .woocommerce .woocommerce-message a.button, html .woocommerce-page .woocommerce-message a.button, html .woocommerce-message a.button, #comments .commentlist li .divcomment .divcomment-inner .reply a:hover, body .wd_logout.btn:hover, #footer .widget_subscriptions button.button:hover, .woocommerce-page #payment #place_order:hover, table.compare-list tr.remove td > a:hover, .bbp_widget_login .bbp-login-form .bbp-login-links a:hover, body .woocommerce#content .before_checkout_form form.checkout_coupon input.button, body.woocommerce-page #content .before_checkout_form form.checkout_coupon input.button, #accordion-checkout-details .accordion-inner form.login input.button, .woocommerce-page #content .cart-collaterals input[type^=submit].button, .woocommerce-page #content .cart-collaterals .shipping_calculator .button, #bbpress-forums #bbp-search-form input.button, .widget_display_search #bbp-search-form input.button, .wd_price_table .price_button .button, .individual_mini .woocommerce .wd_individual_product_wrapper .add_to_cart_wrapper a:hover, .woocommerce .individual_mini .wd_individual_product_wrapper .add_to_cart_wrapper a:hover, .woocommerce-page .individual_mini .wd_individual_product_wrapper .add_to_cart_wrapper a:hover {    
background-color: #ffffff!important;
    color: #666666!important;
    border-color: #cccccc!important;
}
/*media all*/
.list-posts .post-content-info .read-more{
    background-color: #47a5ae!important;
    color: #ffffff!important;
    border-color: #47a5ae!important;
}
/*media all*/
.list-posts .post-content-info .read-more:hover {
    background-color: #ffffff!important;
    color: #666666!important;
    border-color: #cccccc!important;
}

/*media all*/
small, .small {
    font-size: 110%!important;
    color: #47a5ae!important;
}

/* regular overrides */
.social-share li a:hover {
    margin-top: 0px;
}

/* woocommerce override */
.woocommerce form .form-row input.input-text, .woocommerce-page form .form-row input.input-text {
    max-width: 100% !important;
}

.woocommerce form .form-row, .woocommerce-page form .form-row {
    
}

.woocommerce form .form-row-first, .woocommerce-page form .form-row-first {
    padding-right: 10px !important;
}

.woocommerce form .form-row-last, .woocommerce-page form .form-row-last {
    padding-left: 10px !important;
}


@media only screen and (max-width: 767px)
{
  .woocommerce-page form .form-row.form-row-first, .woocommerce-page form .form-row.form-row-last, .woocommerce-page form.checkout .form-row.form-row-wide, .woocommerce .track_order .form-row {
      width: 100%;
      padding-right: 0 !important;
      padding-left: 0 !important;
  }
}

.woocommerce-account .woocommerce-MyAccount-navigation {
    width: 20%!important;
}

.woocommerce-account .woocommerce-MyAccount-content {
    width: 80%!important;
    padding-left: 30px!important;
}

.woocommerce-account .woocommerce-MyAccount-navigation>ul {
    list-style: none!important;
}

.woocommerce-account .woocommerce-MyAccount-navigation>ul>li {
    border-bottom: 1px #47a5ae solid!important;
    padding-left: 1.3em!important;
    list-style-type: none!important;
    list-style: none!important;
    padding-top: 5px!important;
    padding-bottom: 5px!important;
}

.woocommerce-account .woocommerce-MyAccount-navigation>ul>li:before {
    content: "\f138"!important;
    font-family: FontAwesome!important;
    display: inline-block!important;
    margin-left: -1.3em!important;
    width: 1.3em!important;
    color: #47a5ae!important;
}

.woocommerce-page #content .order_details tbody td,
.woocommerce-page #content .woocommerce>#order_review tbody td {
    padding: 10px 20px 10px 20px!important;
}


.btn-success{
	color: #ffffff!important;
	background-color: #47a5ae!important;
	border-color: #47a5ae!important;
}
.btn-success:hover{
	background-color: #ffffff!important;
	color: #666666!important;
	border-color: #cccccc!important;
}

